[
  {
    "ChannelId": -1,
    "ChannelName": "通用",
    "ChannelNameEn": "common",
    "ChannelAccountArray": ["6038001"]
  },
  {
    "ChannelId": 1,
    "ChannelName": "匡威",
    "ChannelNameEn": "converse",
    "ChannelAccountArray": ["6011001","6013001","6014001","6017001","6021001"]
  }
]